<!DOCTYPE html>
<html>
<head>
	<title>Activity JS Function</title>
</head>
<body>
	<h1>JS Functions</h1>



	<!-- javascript  -->
	<script type="text/javascript" src="./script.js"></script>
</body>
</html>